/* SITE STRUCTURE */
* { padding: 0; margin: 0; }


#wrapper { 
 margin: 0 auto;
 width: 922px;
 background: #fff;
 border: 1px solid #000;
 padding-top:10px;
 padding-bottom:10px;
 padding-left:20px;padding-right:20px;
 margin:0 auto;
 margin-top:30px;
 margin-bottom:30px;
}

#header {
 color: #333;
 background: #fff;
 width: 900px;
 float: left;
 padding: 10px;
 height: 100px;
 margin: 10px 0px 5px 0px;
}

/* This is for the left sidebar that appears on all pages */
#leftcolumn { 
 color: #333;
 background: #fff;
 margin: 10px 5px 5px 0px;
 padding:10px;
 width: 195px;
 float: left;
}


#content { 
 float: left;
 color: #333;
 background: #fff;
 margin: 10px 5px 5px 0px;
 padding:10px;
 width: 676px;
 text-align:justify;
 display: inline;
	
}


#footer { 
 width: 900px;
 clear: both;
 color: #333;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}

/*************************************************************************************************************/


.navmenuitem {
    font-family:arial,arial,sans-serif; font-weight:normal;color:#ffffff;
    font-size:20px; letter-spacing:-.5px;
    color:#333399;
    background-color:#ffffff;
    border-style:solid;
    border-top-width:0px;border-bottom-width:1px;
    border-left-width:0px;border-right-width:0px;
    border-color:#999999;
    padding-top:2px;padding-bottom:2px;padding-left:6px;padding-right:6px;
    height:24px;
}

.navmenuitem a:link {color: #005a84;text-decoration: none;}
.navmenuitem a:visited {color: #005a84;text-decoration: none;}
.navmenuitem a:hover {color:#6a061e;text-decoration: none;}
.navmenuitem a:active {color:#6a061e;text-decoration: none;}

.tagcloud {font-family:arial,arial,sans-serif; font-weight:normal;}
.tagcloud ul {list-style-type: none;}
.tagcloud li { margin-left: -20px; }


.tagcloud a:link {color: #005a84;text-decoration: none;}
.tagcloud a:visited {color: #005a84;text-decoration: none;}
.tagcloud a:hover {color:#6a061e;text-decoration: none;}
.tagcloud a:active {color:#6a061e;text-decoration: none;}


/*************************************************************************************************************/


.sidebar {
    margin-top:36px;
    margin-left:20px;margin-bottom:20px;margin-right:0px;
    float:right;
    background-color:#f9f9f9;
    border:1px;
    width:200px;
    border-left-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
    border-style:solid;
    font-family:arial;font-size:10px;
    padding:8px; padding-top:0px;
}

.sidebar-columns {
    margin-top:36px;
    margin-left:20px;margin-bottom:20px;margin-right:0px;
    float:right;
    background-color:#f9f9f9;
    border:1px;
    width:320px;
    border-left-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
    border-style:solid;
    font-family:arial;font-size:12px;
    padding:8px; padding-top:0px;
}

.sidebarheader {
    font-size:14px;
    font-family:arial;
    font-variant:small-caps;
    color:#6a061e;
    border-color:#000000;
    border-bottom-width:1px;
    border-top-width:0px;border-left-width:0px;border-right-width:0px;
    border-style:solid;
    margin-bottom:8px;margin-top:16px;
    text-align:left;
}

.sidebarsection {
    font-size:14px;
}

/*************************************************************************************************************/



/* GENERAL */

a:link {color: #005a84;text-decoration: none;}
a:visited {color: #005a84;text-decoration: none;}
a:hover {color:#6a061e;text-decoration: underline;}
a:active {color:#6a061e;text-decoration: none;}

p { padding-bottom: 12px; }
hr {margin-bottom:12px;margin-top:12px;}
ul {padding-left: 2em;}
blockquote {margin-left:40px;margin-right:40px;margin-top:20px;margin-bottom:20px}

/* Style for the body ... the background color behind the main "page" style (see below) */

body {
    font-family: Palatino, Palatino Linotype, Book Antiqua, Times, serif; 
    font-size:16px;
    margin:0px;
    background-color:#dddddd;
}

.readmore {
	color: #6a061e;
	font-family:arial;
	font-size:12px;
	margin-top:-10px;
}


.firstletter:first-letter {
font-size:400%;
float:left;
color:#005a84;
margin-right:6px;
margin-top:-6px;
margin-bottom:-20px;


}

.headerrule {
    margin-top:0px;
    height:8px;
    background-color:#005a84;
}


/* Post Related Fields */
.headline {font-size:36px;font-weight:bold;letter-spacing: -2px;text-align:left;}
.headline-small {font-size:24px;font-weight:bold;letter-spacing: -1px;text-align:left;}
.headline-excerpt {font-size:18px;font-weight:bold;letter-spacing: -1px;text-align:left;}
.active-column-header {font-size:18px;font-weight:bold;letter-spacing: -1px;text-align:left;}

.contributor {font-family:arial; font-size:16px; text-transform: uppercase; margin-bottom:0px; text-align:left; }
.contributor-excerpt {font-family:arial; font-size:12px; text-transform: uppercase; margin-bottom:0px; text-align:left; }
.contributor-small {font-family:arial; font-size:11px; text-transform: uppercase; margin-bottom:0px; text-align:left; }

.contributor-line {
	color:#444444;
	font-family:arial;
	font-size:14px;
}

.contributor a:link {color: #005a84;text-decoration: none;}
.contributor a:visited {color: #005a84;text-decoration: none;}
.contributor a:hover {color:#6a061e;text-decoration: underline;}
.contributor a:active {color:#6a061e;text-decoration: none;}


.dateline {font-size:14px; font-family:arial; font-weight:bold; color:#aa6666;}
.dateline-excerpt {font-size:12px; font-family:arial; font-weight:bold; color:#aa6666;}
.dateline-small {font-size:11px; font-family:arial; font-weight:bold; color:#aa6666;}

.footnote { font-style:italic;margin-top:12px; }

.sectiontitle {
    font-size:18px;
    font-family:arial;
    font-weight:normal;
    text-transform:uppercase;
    color:#6a061e;
    border-color:#000000;
    border-bottom-width:2px;
    border-top-width:0px;border-left-width:0px;border-right-width:0px;
    border-style:solid;
    margin-bottom:8px;
    text-align:left;
}

.sectiontitle a:link    {color:#6a061e;text-decoration: none;}
.sectiontitle a:visited {color:#6a061e;text-decoration: none;}
.sectiontitle a:hover   {color:#6a061e;text-decoration: underline;}
.sectiontitle a:active  {color:#6a061e;text-decoration: none;}

.sectionheader {
    font-size:12px;
    font-family:arial;
    text-transform:uppercase;
    color:#6a061e;
    border-color:#000000;
    border-bottom-width:1px;
    border-top-width:0px;border-left-width:0px;border-right-width:0px;
    border-style:solid;
    margin-top:16px;
    margin-bottom:8px;
    text-align:left;
}

.comment {
	font-size:14px;
	font-family:arial;
}
.comment-form-author label { display: block; font-family:arial; font-size:12px;}
.comment-form-email label { display: block; font-family:arial; font-size:12px;}
.comment-form-url label { display: block; font-family:arial; font-size:12px;}
.comment-form-comment label { display: block; font-family:arial; font-size:12px;}
.required {color:red; float:left; margin:0px;}
.logged-in-as {font-family:arial; font-size:12px; margin-bottom:12px; }

.comment {margin-bottom:12px;border-bottom-width:1px;border-bottom-style:solid;}
.comment-byline {margin-bottom:12px; margin-top:6px; font-family:arial; font-size:12px;}

#searchfield {
	border: 1px solid #BFBFBF;
	background: url(/img/site/icons/magnifier.png) no-repeat 5px 5px;
	padding-left: 20px;
	height: 22px;
	width: 100px;
}

.today {
    font-family:arial; font-size:14px;
    font-variant:small-caps;
    color:6a061e;
}



.authorentrylist td {
	font-size:12px;
	padding-right:10px;
	vertical-align:top;
}

.bookcover {
	float:left;
	margin-right:10px;
}


/*************************************************************************************************************/
/* MASTHEAD */
.masthead {
    padding-top:4px;
}

.masthead dl {
    margin: 0;
    padding: 0;
}
.masthead dt {
    margin: 0;
    padding: 0;
    font-weight: normal;
float:left;
clear:left;
display:inline;
}
.masthead dd {
    margin: 0;
    padding: 0;
    padding-left:10px;
display:inline;
}

.mastheadauthor {font-family:arial; font-size:16px; text-transform: uppercase; margin-bottom:0px; text-align:left; }

.mastheadtitle {font-size:16px;}
.contributorTitle {
	font-family:arial;
	font-size:18px;
	color:#6a061e;
	text-transform: uppercase;
	margin-bottom:0px;
}


/*************************************************************************************************************/



/** 
  Adding these WP Core Styles: 8/19/2014 (tony) to fix a photo wrapping issue for Karna
  These really ought to be here in general per these instructions:
  http://codex.wordpress.org/CSS
**/
  

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}